doi: 10.4312/SKMR4724
naslov: Kristalni svet
podnaslov:
avtor: Viktor Pelevin
lang: sl-SI
datum: 2021
verzija:
  št: 1.0.0
  datum: 14. 9. 2021
izvirnik: Хрустальный мир (1991)
prevod: Iz ruščine prevedel Jani Rebec
lektor: "Jezikovni pregled: Đurđa Strsoglavec"
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: © Vse pravice do besedila ohranja avtor, ki je pravice za to izdajo v okviru projekta prevodov slovanskih kratkih zgodb prijazno odstopil založniku. Pravice do prevoda ohranja prevajalec.
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.
  
  Publikacija je dostopna na:  
  https://doi.org/10.4312/SKMR4724

  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 8
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani   
  [COBISS.SI](https://cobiss.si)-ID [93827331](https://plus.cobiss.si/opac7/bib/93827331) 
  ISBN 978-961-06-0584-3 (PDF)  
  ISBN 978-961-06-0585-0 (ePUB)  
  ISBN 978-961-06-0586-7 (HTML)
